Subject: draft-02-04 is available

From: Spencer Shepler <[email-masked]>
Date: Sat, 10 Aug 2002 02:10:51 -0500

You will find the most recent intermediate draft at:
http://www.nfsv4.org/rfc3010updates/draft-02-04/draft-ietf-nfsv4-rfc3010bis-02-04.txt

This represents the closure of all issues as of this afternoon.  I
have yet to incorporate a couple of the small wording suggestions that
were made on the alias this afternoon.

My plan is to work some on the draft this weekend to take care of some
strictly editorial items.  I will submit the draft to the IETF editor
on Sunday evening and I expect it will show up as a real internet
draft on Tuesday or Wednesday.

The issues list is in its usual location.
http://www.nfsv4.org/rfc3010updates/issues.html

-- 
Spencer